Trade Pairs
View available trading pairs.
Endpoints
Section titled “Endpoints”| Method | Path | Description |
|---|---|---|
| GET | /v1/trade-pairs | List trade pairs |
| GET | /v1/trade-pairs/:id | Get trade pair |
List Trade Pairs
Section titled “List Trade Pairs”GET /v1/trade-pairsQuery Parameters:
| Parameter | Type | Description |
|---|---|---|
exchange | string | Filter by exchange name |
curl "https://api.tokenbot.com/v1/trade-pairs?exchange=binance" \ -H "X-API-Key: tb_live_your_key"Get Trade Pair
Section titled “Get Trade Pair”GET /v1/trade-pairs/:id
